Subject: bug#3325: 23.0.93; Unexpected font for composed character

From: Anders Lindgren <[email-masked]>
Date: Mon, 8 Feb 2016 16:31:25 +0100

Hi!

In Dired, this should not happen any more (on OS X, using the "ns"
interface). Emacs is now using a file-name coding system (utf-8-hfs) that
converts the file names to non-decomposed names, before presenting them to
the user.

However, in other contexts where decomposed characters are used, the
problem is still present. The problem seems to be font-related. I tested
all my installed fonts using `ns-popup-font-panel', and only a handful of
them worked, mainly those that were provided by the OS: Menlo, Monaco,
Courier, Courier New. Included in the fonts that didn't work were Vera and
Hack.

    -- Anders Lindgren